==============
groupDelOwner
==============

Remove the group owner role from an account
===========================================


.. admonition:: usage
   :class: cmdusage

   --osh groupDelOwner --group GROUP --account ACCOUNT

.. program:: groupDelOwner


.. option:: --group GROUP

   which group to set ACCOUNT as an owner of

.. option:: --account ACCOUNT

   which account to set as an owner of GROUP


The specified account will no longer be able to manage the owner,
gatekeeper and aclkeeper lists of this group
